package sfs3.extensions.examples.spacewar2.tasks;

import sfs3.extensions.examples.spacewar2.SW2RoomExtension;

public class CountdownTask implements Runnable
{
	private SW2RoomExtension ext;

	public CountdownTask(SW2RoomExtension ext)
	{
		this.ext = ext;
	}
	
	@Override
	public void run()
	{
		ext.startGame();
	}
}
